IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[HR_LOG]') AND type IN ('U'))
DROP TABLE [dbo].[HR_LOG]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_FIELD_EXTENDGROUP]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_FIELD_EXTENDGROUP]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_FIELD_EXTENDINFO]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_FIELD_EXTENDINFO]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_FIELD_EXTENDTITLE]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_FIELD_EXTENDTITLE]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_COMP]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_COMP]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_COMPEXT]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_COMPEXT]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_COMPEXT_DT1]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_COMPEXT_DT1]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_DEPT]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_DEPT]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_DEPTEXT]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_DEPTEXT]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_DEPTEXT_DT1]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_DEPTEXT_DT1]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_GRADE]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_GRADE]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_HRMRELATION]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_HRMRELATION]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_HRMRESOURCE]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_HRMRESOURCE]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_HRMRESOURCEEXT]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_HRMRESOURCEEXT]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_HRMRESOURCEEXT_DT1]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_HRMRESOURCEEXT_DT1]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_JOB]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_JOB]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_JOBDT]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_JOBDT]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_JOBEXT]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_JOBEXT]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_JOBEXT_DT1]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_JOBEXT_DT1]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_LEVEL]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_LEVEL]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_POST]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_POST]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_POST_INFO]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_POST_INFO]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_SCHEME]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_SCHEME]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_SEQUENCE]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_SEQUENCE]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_STAFF]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_STAFF]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_STAFFPLAN]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_STAFFPLAN]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_STAFFS]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_STAFFS]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_MAP]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_MAP]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_IMPORT_HISTORY_DETAIL]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_IMPORT_HISTORY_DETAIL]
    GO

    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_IMPORT_HISTORY]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_IMPORT_HISTORY]
    GO
    IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[jcl_info]') AND type IN ('U'))
DROP TABLE [dbo].[jcl_info]
    GO